
LABINVENT (InventIrap) - Evolution #1834
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - (dev only) liste deroulante pour changer rapidement de profil (superadmin only)
01/23/2014 04:20 pm - Etienne Pallier

Status: Nouveau Start date: 01/23/2014
Priority: Normal Due date:
Assignee: % Done: 0%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Pouvoir changer de profil tout en restant sur la même page (déconnexion/reconnexion automatique) pour vérifier les différences entre
profils

History
#1 - 05/11/2016 10:48 pm - Etienne Pallier
- Target version changed from version 1.4 to version 2.06

#2 - 05/07/2017 05:59 pm - Etienne Pallier
- Subject changed from liste deroulante pour changer rapidement de profil (superadmin only) to ACL - liste deroulante pour changer rapidement de 
profil (superadmin only)
- Description updated
- Parent task set to #4973

#3 - 05/09/2017 12:07 am - Etienne Pallier
- Target version deleted (version 2.06)

#4 - 05/10/2017 11:08 am - Etienne Pallier
- Subject changed from ACL - liste deroulante pour changer rapidement de profil (superadmin only) to ACL - (dev only) liste deroulante pour changer 
rapidement de profil (superadmin only)

#5 - 07/24/2018 03:56 pm - Anonymous
- Category set to AUTH (connexion et profils)

#6 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
